Subject: Re: [Mgs] Mgs Digest, Vol 145, Issue 12

From: Harlan Jillson via Mgs <[email-masked]>
Date: Wed, 19 Jun 2019 16:13:05 -0500

I believe the “not intended for passenger cars” is because of the added friction reducers, which play havoc with catalytic converters.
Harlan

Sent from my iPhone

> On Jun 19, 2019, at 1:00 PM, [email-masked] wrote:
> 
> Send Mgs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/mgs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Mgs digest..."
> 
> 
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> 
> 
> Today's Topics:
> 
>   1. Re: oil (Charley Robinson)
>   2. Re: oil (Max Heim)
>   3. Re: oil (Charley Robinson)
>   4. Re: oil (Max Heim)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Wed, 19 Jun 2019 10:37:33 -0500
> From: Charley Robinson <[email-masked]>
> To: Max Heim <[email-masked]>, MG List <[email-masked]>
> Subject: Re: [Mgs] oil
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
> 
> Send Mgs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/mgs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Mgs digest..."
> 
> 
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> 
> 
> Today's Topics:
> 
>   1. Re: oil (Charley Robinson)
>   2. Re: oil (Max Heim)
>   3. Re: oil (Charley Robinson)
>   4. Re: oil (Max Heim)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Wed, 19 Jun 2019 10:37:33 -0500
> From: Charley Robinson <[email-masked]>
> To: Max Heim <[email-masked]>, MG List <[email-masked]>
> Subject: Re: [Mgs] oil
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
> 
> VR1 contains an additive package. I would hope there's a detergent in 
> it, because it's what I'm using.
> ? Viz: https://www.valvoline.com/about-us/faq/racing-oil-faq
> 
> CR
> 
>> On 6/17/2019 5:06 PM, Max Heim via Mgs wrote:
>> 
>> Valvoline VR1 Racing Oil is one (although it may be non-optimal for 
>> other reasons, such as lack of detergent)
>> Mobil1 Synthetic 15W50 (this weight ONLY in this brand)
>> Certain weights from Kendall, Royal Purple, Gibbs
>> 
>> 
>> 
>> --
>> Max Heim
>> '66 MGB
>> 
>>> On Jun 17, 2019, at 2:47 PM, Bert Palte via Mgs <[email-masked] 
>>> <mailto:[email-masked]>> wrote:
>>> 
>>> Yes, also over here in Europe it has become less easily available.
>>> If nothing else is available, 10W40 will do.
>>> I use mineral oil. That is good enough, our cars aren't high tech!
>>> 
>>> Bert
>>> 70 B
>>> SA4BRL
>>> PA0LPS
>>> --
>>> Sent from my Android phone with GMX Mail. Please excuse my brevity.
>>> On 2019-06-17, 23:19 dave via Mgs <[email-masked] 
>>> <mailto:[email-masked]>> wrote:
>>> 
>>>    I?ve been using Valvoline 20w 50 full synthetic for several years
>>>    now, and it used to be immediately available from Amazon with
>>>    free shipping.? It has zddp.
>>> 
>>> 
>>>    Now its 1 to 2 months.
>>> 
>>> 
>>>    However ? Advanced Auto Parts
>>>    -https://shop.advanceautoparts.com/p/valvoline-vr1-racing-20w-50-full-synthetic-motor-oil-1-quart-679082/10069836-P?searchTerm=valvoline+20w-50+full+synthetic
>>> 
>>> 
>>>    free shipping with a minimum order of $25, which is 3 quarts.?
>>>    You can buy it any number of quarts (from Amazon it?s a 6 pack),
>>>    and it?s a couple pennies cheaper!!!
>>> 
>>> 
>>>    [email-masked]
>>>    <mailto:[email-masked]>Donate:http://www.team.net/donate.htmlSuggested
>>>    annual donation $12.75
>>>    Archive:http://www.team.net/pipermail/mgshttp://autox.team.net/archiveUnsubscribe:http://autox.team.net/mailman/options/mgs/[email-masked]
>>> 
>>> _______________________________________________
>>> 
>>> [email-masked] <mailto:[email-masked]>
>>> Donate:http://www.team.net/donate.html
>>> Suggested annual donation ?$12.75
>>> 
>>> Archive:http://www.team.net/pipermail/mgshttp://autox.team.net/archive
>>> 
>>> Unsubscribe:http://autox.team.net/mailman/options/mgs/[email-masked]
>> 
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> 
>> Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive
>> 
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20190619/46330557/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Wed, 19 Jun 2019 09:27:09 -0700
> From: Max Heim <[email-masked]>
> To: MG List <[email-masked]>
> Subject: Re: [Mgs] oil
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Quote from the first paragraph of the FAQ:
> 
> The Valvoline VR1 Racing and other racing oils <https://www.valvoline.com/our-products/motor-oil> not intended for passenger vehicles contain additional additives for increased horsepower and reduced friction on metal parts, provide extra wear protection for high compression/higher horsepower engines, and include fewer detergents than regular conventional motor oils.
> 
> So, that answers that question. If you change your oil frequently, it probably isn?t a problem, though.
> 
> I have used racing oil in the transmission, however, because reduced friction and wear protection are relevant concepts, and detergent is pointless (since no combustion blow-by).
> 
> 
> 
> --
> Max Heim
> '66 MGB
> 
> 
>> On Jun 19, 2019, at 8:37 AM, Charley Robinson <[email-masked]> wrote:
>> 
>> VR1 contains an additive package. I would hope there's a detergent in it, because it's what I'm using. 
>>  Viz: https://www.valvoline.com/about-us/faq/racing-oil-faq <https://www.valvoline.com/about-us/faq/racing-oil-faq>
>> 
>> CR
>> 
>>> On 6/17/2019 5:06 PM, Max Heim via Mgs wrote:
>>> 
>>> Valvoline VR1 Racing Oil is one (although it may be non-optimal for other reasons, such as lack of detergent)
>>> Mobil1 Synthetic 15W50 (this weight ONLY in this brand)
>>> Certain weights from Kendall, Royal Purple, Gibbs
>>> 
>>> 
>>> 
>>> --
>>> Max Heim
>>> '66 MGB
>>> 
>>>> On Jun 17, 2019, at 2:47 PM, Bert Palte via Mgs <[email-masked] <mailto:[email-masked]>> wrote:
>>>> 
>>>> Yes, also over here in Europe it has become less easily available.
>>>> If nothing else is available, 10W40 will do.
>>>> I use mineral oil. That is good enough, our cars aren't high tech!
>>>> 
>>>> Bert 
>>>> 70 B 
>>>> SA4BRL 
>>>> PA0LPS
>>>> -- 
>>>> Sent from my Android phone with GMX Mail. Please excuse my brevity.
>>>> On 2019-06-17, 23:19 dave via Mgs <[email-masked] <mailto:[email-masked]>> wrote:
>>>> I?ve been using Valvoline 20w 50 full synthetic for several years now, and it used to be immediately available from Amazon with free shipping.  It has zddp.
>>>> 
>>>> 
>>>> Now its 1 to 2 months.
>>>> 
>>>> 
>>>> However ? Advanced Auto Parts - https://shop.advanceautoparts.com/p/valvoline-vr1-racing-20w-50-full-synthetic-motor-oil-1-quart-679082/10069836-P?searchTerm=valvoline+20w-50+full+synthetic <https://shop.advanceautoparts.com/p/valvoline-vr1-racing-20w-50-full-synthetic-motor-oil-1-quart-679082/10069836-P?searchTerm=valvoline+20w-50+full+synthetic>
>>>> 
>>>> 
>>>> free shipping with a minimum order of $25, which is 3 quarts.  You can buy it any number of quarts (from Amazon it?s a 6 pack), and it?s a couple pennies cheaper!!!
>>>> 
>>>> 
>>>> _______________________________________________ [email-masked] <mailto:[email-masked]> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html> Suggested annual donation $12.75 Archive: http://www.team.net/pipermail/mgs <http://www.team.net/pipermail/mgs> http://autox.team.net/archive <http://autox.team.net/archive> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked] <http://autox.team.net/mailman/options/mgs/[email-masked]>_______________________________________________
>>>> 
>>>> [email-masked] <mailto:[email-masked]>
>>>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>>>> Suggested annual donation  $12.75
>>>> 
>>>> Archive: http://www.team.net/pipermail/mgs <http://www.team.net/pipermail/mgs> http://autox.team.net/archive <http://autox.team.net/archive>
>>>> 
>>>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked] <http://autox.team.net/mailman/options/mgs/[email-masked]>
>>> 
>>> 
>>> 
>>> _______________________________________________
>>> 
>>> [email-masked] <mailto:[email-masked]>
>>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>>> Suggested annual donation  $12.75
>>> 
>>> Archive: http://www.team.net/pipermail/mgs <http://www.team.net/pipermail/mgs> http://autox.team.net/archive <http://autox.team.net/archive>
>>> 
>>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked] <http://autox.team.net/mailman/options/mgs/[email-masked]>
>> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20190619/c07a96d3/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Wed, 19 Jun 2019 11:38:31 -0500
> From: Charley Robinson <[email-masked]>
> To: Max Heim <[email-masked]>, MG List <[email-masked]>
> Subject: Re: [Mgs] oil
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
> 
> Okay but you said "lack of detergents" and to me that says no detergents 
> because it's the most common usage of the word.
> 
> CR
> 
>> On 6/19/2019 11:27 AM, Max Heim via Mgs wrote:
>> Quote from the first paragraph of the FAQ:
>> 
>> The Valvoline VR1 Racing and other racing oils 
>> <https://www.valvoline.com/our-products/motor-oil>?not intended for 
>> passenger vehicles contain additional additives for increased 
>> horsepower and reduced friction on metal parts, provide extra wear 
>> protection for high compression/higher horsepower engines, and include 
>> _fewer detergents_ than regular conventional motor oils.
>> 
>> So, that answers that question. If you change your oil frequently, it 
>> probably isn?t a problem, though.
>> 
>> I have used racing oil in the transmission, however, because reduced 
>> friction and wear protection are relevant concepts, and detergent is 
>> pointless (since no combustion blow-by).
>> 
>> 
>> 
>> --
>> Max Heim
>> '66 MGB
>> 
>> 
>>> On Jun 19, 2019, at 8:37 AM, Charley Robinson <[email-masked] 
>>> <mailto:[email-masked]>> wrote:
>>> 
>>> VR1 contains an additive package. I would hope there's a detergent in 
>>> it, because it's what I'm using.
>>> ? Viz: https://www.valvoline.com/about-us/faq/racing-oil-faq
>>> 
>>> CR
>>> 
>>>> On 6/17/2019 5:06 PM, Max Heim via Mgs wrote:
>>>> 
>>>> Valvoline VR1 Racing Oil is one (although it may be non-optimal for 
>>>> other reasons, such as lack of detergent)
>>>> Mobil1 Synthetic 15W50 (this weight ONLY in this brand)
>>>> Certain weights from Kendall, Royal Purple, Gibbs
>>>> 
>>>> 
>>>> 
>>>> --
>>>> Max Heim
>>>> '66 MGB
>>>> 
>>>>> On Jun 17, 2019, at 2:47 PM, Bert Palte via Mgs <[email-masked] 
>>>>> <mailto:[email-masked]>> wrote:
>>>>> 
>>>>> Yes, also over here in Europe it has become less easily available.
>>>>> If nothing else is available, 10W40 will do.
>>>>> I use mineral oil. That is good enough, our cars aren't high tech!
>>>>> 
>>>>> Bert
>>>>> 70 B
>>>>> SA4BRL
>>>>> PA0LPS
>>>>> --
>>>>> Sent from my Android phone with GMX Mail. Please excuse my brevity.
>>>>> On 2019-06-17, 23:19 dave via Mgs <[email-masked] 
>>>>> <mailto:[email-masked]>> wrote:
>>>>> 
>>>>>    I?ve been using Valvoline 20w 50 full synthetic for several
>>>>>    years now, and it used to be immediately available from Amazon
>>>>>    with free shipping.? It has zddp.
>>>>> 
>>>>> 
>>>>>    Now its 1 to 2 months.
>>>>> 
>>>>> 
>>>>>    However ? Advanced Auto Parts
>>>>>    -https://shop.advanceautoparts.com/p/valvoline-vr1-racing-20w-50-full-synthetic-motor-oil-1-quart-679082/10069836-P?searchTerm=valvoline+20w-50+full+synthetic
>>>>> 
>>>>> 
>>>>>    free shipping with a minimum order of $25, which is 3 quarts.?
>>>>>    You can buy it any number of quarts (from Amazon it?s a 6
>>>>>    pack), and it?s a couple pennies cheaper!!!
>>>>> 
>>>>> 
>>>>>    [email-masked]
>>>>>    <mailto:[email-masked]>Donate:http://www.team.net/donate.htmlSuggested
>>>>>    annual donation $12.75
>>>>>    Archive:http://www.team.net/pipermail/mgshttp://autox.team.net/archiveUnsubscribe:http://autox.team.net/mailman/options/mgs/[email-masked]
>>>>> 
>>>>> _______________________________________________
>>>>> 
>>>>> [email-masked] <mailto:[email-masked]>
>>>>> Donate:http://www.team.net/donate.html
>>>>> Suggested annual donation ?$12.75
>>>>> 
>>>>> Archive:http://www.team.net/pipermail/mgshttp://autox.team.net/archive
>>>>> 
>>>>> Unsubscribe:http://autox.team.net/mailman/options/mgs/[email-masked]
>>>> 
>>>> 
>>>> _______________________________________________
>>>> 
>>>> [email-masked]
>>>> Donate:http://www.team.net/donate.html
>>>> Suggested annual donation  $12.75
>>>> 
>>>> Archive:http://www.team.net/pipermail/mgs  http://autox.team.net/archive
>>>> 
>>>> Unsubscribe:http://autox.team.net/mailman/options/mgs/[email-masked]
>>> 
>> 
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> 
>> Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive
>> 
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20190619/dbeaa4fe/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 4
> Date: Wed, 19 Jun 2019 09:52:35 -0700
> From: Max Heim <[email-masked]>
> To: MG List <[email-masked]>
> Subject: Re: [Mgs] oil
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I don't want to quibble, but I think ?less than expected? or ?insufficient? are also perfectly valid meanings. If I lack money to pay my bills, that doesn?t mean I have absolutely zero money to my name. I just don't have enough.
> 
> I would say that the ?not intended for passenger vehicles? part of the quote justifies my ?insufficient? assumption. What else could it be referring to? ?Too much? anti-friction or anti-wear? Hardly.
> 
> Again, I wasn?t actually criiticizing the idea of using this oil. Lower level of detergent isn?t an engine-killer, if you change the oil regularly. I just know that a lot of people drive their vintage cars infrequently and irregularly, and may not change the oil all that often, so I would hesitate to recommend it as the first option, since there are other alternatives available.
> 
> --
> Max Heim
> '66 MGB
> 
>> On Jun 19, 2019, at 9:38 AM, Charley Robinson <[email-masked]> wrote:
>> 
>> Okay but you said "lack of detergents" and to me that says no detergents because it's the most common usage of the word.
>> 
>> CR   
>> 
>>> On 6/19/2019 11:27 AM, Max Heim via Mgs wrote:
>>> Quote from the first paragraph of the FAQ:
>>> 
>>> The Valvoline VR1 Racing and other racing oils <https://www.valvoline.com/our-products/motor-oil> not intended for passenger vehicles contain additional additives for increased horsepower and reduced friction on metal parts, provide extra wear protection for high compression/higher horsepower engines, and include fewer detergents than regular conventional motor oils.
>>> 
>>> So, that answers that question. If you change your oil frequently, it probably isn?t a problem, though.
>>> 
>>> I have used racing oil in the transmission, however, because reduced friction and wear protection are relevant concepts, and detergent is pointless (since no combustion blow-by).
>>> 
>>> 
>>> 
>>> --
>>> Max Heim
>>> '66 MGB
>>> 
>>> 
>>>> On Jun 19, 2019, at 8:37 AM, Charley Robinson <[email-masked] <mailto:[email-masked]>> wrote:
>>>> 
>>>> VR1 contains an additive package. I would hope there's a detergent in it, because it's what I'm using. 
>>>>  Viz: https://www.valvoline.com/about-us/faq/racing-oil-faq <https://www.valvoline.com/about-us/faq/racing-oil-faq>
>>>> 
>>>> CR
>>>> 
>>>>> On 6/17/2019 5:06 PM, Max Heim via Mgs wrote:
>>>>> 
>>>>> Valvoline VR1 Racing Oil is one (although it may be non-optimal for other reasons, such as lack of detergent)
>>>>> Mobil1 Synthetic 15W50 (this weight ONLY in this brand)
>>>>> Certain weights from Kendall, Royal Purple, Gibbs
>>>>> 
>>>>> 
>>>>> 
>>>>> --
>>>>> Max Heim
>>>>> '66 MGB
>>>>> 
>>>>>> On Jun 17, 2019, at 2:47 PM, Bert Palte via Mgs <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>> 
>>>>>> Yes, also over here in Europe it has become less easily available.
>>>>>> If nothing else is available, 10W40 will do.
>>>>>> I use mineral oil. That is good enough, our cars aren't high tech!
>>>>>> 
>>>>>> Bert 
>>>>>> 70 B 
>>>>>> SA4BRL 
>>>>>> PA0LPS
>>>>>> -- 
>>>>>> Sent from my Android phone with GMX Mail. Please excuse my brevity.
>>>>>> On 2019-06-17, 23:19 dave via Mgs <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>> I?ve been using Valvoline 20w 50 full synthetic for several years now, and it used to be immediately available from Amazon with free shipping.  It has zddp.
>>>>>> 
>>>>>> 
>>>>>> Now its 1 to 2 months.
>>>>>> 
>>>>>> 
>>>>>> However ? Advanced Auto Parts - https://shop.advanceautoparts.com/p/valvoline-vr1-racing-20w-50-full-synthetic-motor-oil-1-quart-679082/10069836-P?searchTerm=valvoline+20w-50+full+synthetic <https://shop.advanceautoparts.com/p/valvoline-vr1-racing-20w-50-full-synthetic-motor-oil-1-quart-679082/10069836-P?searchTerm=valvoline+20w-50+full+synthetic>
>>>>>> 
>>>>>> 
>>>>>> free shipping with a minimum order of $25, which is 3 quarts.  You can buy it any number of quarts (from Amazon it?s a 6 pack), and it?s a couple pennies cheaper!!!
>>>>>> 
>>>>>> 
>>>>>> _______________________________________________ [email-masked] <mailto:[email-masked]> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html> Suggested annual donation $12.75 Archive: http://www.team.net/pipermail/mgs <http://www.team.net/pipermail/mgs> http://autox.team.net/archive <http://autox.team.net/archive> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked] <http://autox.team.net/mailman/options/mgs/[email-masked]>_______________________________________________
>>>>>> 
>>>>>> [email-masked] <mailto:[email-masked]>
>>>>>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>>>>>> Suggested annual donation  $12.75
>>>>>> 
>>>>>> Archive: http://www.team.net/pipermail/mgs <http://www.team.net/pipermail/mgs> http://autox.team.net/archive <http://autox.team.net/archive>
>>>>>> 
>>>>>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked] <http://autox.team.net/mailman/options/mgs/[email-masked]>
>>>>> 
>>>>> 
>>>>> 
>>>>> _______________________________________________
>>>>> 
>>>>> [email-masked] <mailto:[email-masked]>
>>>>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>>>>> Suggested annual donation  $12.75
>>>>> 
>>>>> Archive: http://www.team.net/pipermail/mgs <http://www.team.net/pipermail/mgs> http://autox.team.net/archive <http://autox.team.net/archive>
>>>>> 
>>>>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked] <http://autox.team.net/mailman/options/mgs/[email-masked]>
>>>> 
>>> 
>>> 
>>> 
>>> _______________________________________________
>>> 
>>> [email-masked] <mailto:[email-masked]>
>>> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>
>>> Suggested annual donation  $12.75
>>> 
>>> Archive: http://www.team.net/pipermail/mgs <http://www.team.net/pipermail/mgs> http://autox.team.net/archive <http://autox.team.net/archive>
>>> 
>>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked] <http://autox.team.net/mailman/options/mgs/[email-masked]>
>> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20190619/fc38d281/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Mgs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/mgs
> 
> 
> ------------------------------
> 
> End of Mgs Digest, Vol 145, Issue 12
> ************************************

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]